pymatgen.phonon package
=======================

Subpackages
-----------

.. toctree::
   :maxdepth: 7


Submodules
----------

.. toctree::
   :maxdepth: 7

   pymatgen.phonon.bandstructure
   pymatgen.phonon.dos
   pymatgen.phonon.gruneisen
   pymatgen.phonon.ir_spectra
   pymatgen.phonon.plotter
   pymatgen.phonon.thermal_displacements

Module contents
---------------

.. automodule:: pymatgen.phonon
   :members:
   :undoc-members:
   :show-inheritance:
